Subject: Docs

From: Mail List <[email-masked]>
Date: Tue Jul 22 20:19:33 2003

A professor in the physics department at William and Mary college
needs docs for the LeCroy 8901A gpib camac crate controller. I have
one of the modules, but it's only docs he needs, which I do not have, yet.

http://www.physics.wm.edu/

If anyone has these, and wants to help him out, let me know and I'll forward
his contact info.

 > Date: Mon, 21 Jul 2003 12:09:07 -0400
 > Subject: LeCroy 8901A Manual
Content-Type: text/plain; charset=us-ascii; format=flowed
Content-Transfer-Encoding: 7bit

 > Do you have a manual ( or a photocopy thereof ) for a LeCroy 8901A gpib 
camac crate controller?

 > Thanks